@echo off

set PATH=%PATH%;C:\psn00bsdk\gcc\bin;C:\psn00bsdk\tools\bin

set PSN00BSDK_TC=C:\psn00bsdk\gcc
set PSN00BSDK_LIBS=C:\psn00bsdk\libpsn00b

echo This batch file assumes your MSys64 and MinGW64 bin directories are already
echo referenced in your PATH environment variable.

